## EHTMLEditorDialog EHTMLEditorDialog |

## Functions

EHTMLEditor * | e_html_editor_dialog_get_editor ()
GtkBox * | e_html_editor_dialog_get_button_box ()
GtkGrid * | e_html_editor_dialog_get_container ()

## Properties

EHTMLEditor * | editor | Read / Write / Construct Only

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── EHTMLEditorDialog
                                ├── EHTMLEditorCellDialog
                                ├── EHTMLEditorFindDialog
                                ├── EHTMLEditorHRuleDialog
                                ├── EHTMLEditorImageDialog
                                ├── EHTMLEditorPageDialog
                                ├── EHTMLEditorParagraphDialog
                                ├── EHTMLEditorReplaceDialog
                                ├── EHTMLEditorSpellCheckDialog
                                ├── EHTMLEditorTableDialog
                                ╰── EHTMLEditorTextDialog

## Description

## Functions

### e_html_editor_dialog_get_editor ()

    EHTMLEditor *
    e_html_editor_dialog_get_editor (EHTMLEditorDialog *dialog);

### e_html_editor_dialog_get_button_box ()

    GtkBox *
    e_html_editor_dialog_get_button_box (EHTMLEditorDialog *dialog);

### e_html_editor_dialog_get_container ()

    GtkGrid *
    e_html_editor_dialog_get_container (EHTMLEditorDialog *dialog);

## Property Details

### The `“editor”` property

      “editor”                   EHTMLEditor *

Owner: EHTMLEditorDialog

Flags: Read / Write / Construct Only